Bug 91371 - I am trying to install rpm "db3-3.1.17-7.src.rpm" to get db3 in my linux 8.0 but getting some error
Summary: I am trying to install rpm "db3-3.1.17-7.src.rpm" to get db3 in my linux 8.0...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: db3 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-21 22:31 UTC by Soham Soni
Modified: 2013-07-02 22:58 UTC (History)
1 user (show)

Fixed In Version: db4-4.3.27-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 12:37:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Soham Soni 2003-05-21 22:31:25 UTC
Description of problem:  I am trying to install rpm  "db3-3.1.17-7.src.rpm" to
get db3 in my linux 8.0 but getting some error


Version-Release number of selected component (if applicable): it is
db3-3.1.17-7.src.rpm


How reproducible: I tried to use following command

$ rpmbuild --rebuild db3-3.1.17-7.src.rpm

It was working but at some point it gave me error and at the end it print
following message.

**********
make: *** [cxx_app.lo] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.55637 (%build)

RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.55637 (%build
**********

What should I do to get hold of this error. What could be the problem? Please
guide me as soon as possible.

Thanks

Comment 1 Jindrich Novy 2006-02-15 12:37:47 UTC
This is not happening any more with db4. Sorry for the long time to get a reply.


Note You need to log in before you can comment on or make changes to this bug.